Tournament:
  name: Bay Area Elementary Regional Tournament
  short name: Bay Area Elementary Regional
  location: American High School
  state: nCA
  level: Regionals
  division: A
  year: 2023
  medals: 3
  trophies: 5
  start date: 2023-03-10
  end date: 2023-03-11
  awards date: 2023-03-11
Events:
  - name: Ornithology
  - name: Solar System
  - name: Science Jeopardy
  - name: Crave the Wave
  - name: Green Science
  - name: Codebusters
  - name: Picture This
  - name: Pentathlon
  - name: Estimania
Teams:
  - number: 6
    school: Forest Park Elementary School
    suffix: Unknown Oxygen
    city: Fremont
    state: CA
  - number: 9
    school: Challenger School - Berryessa
    suffix: Jupiter
    city: San Jose
    state: CA
  - number: 10
    school: BASIS Independent Fremont
    suffix: JYMAALR
    city: Fremont
    state: CA
  - number: 11
    school: BASIS Independent Fremont
    suffix: Meow
    city: Fremont
    state: CA
  - number: 12
    school: Fred E. Weibel Elementary School
    suffix: Big Brains
    city: Fremont
    state: CA
  - number: 13
    school: Challenger School - Berryessa
    suffix: Earth
    city: San Jose
    state: CA
  - number: 14
    school: BASIS Independent Fremont
    suffix: Subway Surfers
    city: Fremont
    state: CA
  - number: 15
    school: Challenger School - Berryessa
    suffix: Molecules
    city: San Jose
    state: CA
  - number: 16
    school: Mission Valley Elementary School
    suffix: Gemini
    city: Fremont
    state: CA
  - number: 17
    school: BASIS Independent Fremont
    suffix: Flaming Hot Cheetos
    city: Fremont
    state: CA
  - number: 18
    school: Rainbow Montessori Child Development Center
    school abbreviation: Rainbow Montessori CDC
    city: Sunnyvale
    state: CA
  - number: 20
    school: Chadbourne Elementary School
    suffix: Elementary Einsteins
    city: Fremont
    state: CA
  - number: 21
    school: Mission Valley Elementary School
    suffix: Octowhales
    city: Fremont
    state: CA
  - number: 22
    school: Mission Valley Elementary School
    suffix: COSMOS
    city: Fremont
    state: CA
  - number: 23
    school: Mission Valley Elementary School
    suffix: Sonic Group
    city: Fremont
    state: CA
  - number: 24
    school: Ardenwood Elementary School
    suffix: The Atomic Figurines
    city: Fremont
    state: CA
  - number: 25
    school: Chadbourne Elementary School
    suffix: Pioneers
    city: Fremont
    state: CA
  - number: 26
    school: Mission Valley Elementary School
    suffix: Persistent Pandas
    city: Fremont
    state: CA
  - number: 28
    school: Mission Valley Elementary School
    suffix: PHtatoes
    city: Fremont
    state: CA
  - number: 30
    school: Mission Valley Elementary School
    suffix: NorthStar
    city: Fremont
    state: CA
  - number: 31
    school: G.M. Walters Middle School
    suffix: Cognitive Warriors
    city: Fremont
    state: CA
  - number: 32
    school: Steven Millard Elementary School
    suffix: Science Mustangs
    city: Fremont
    state: CA
  - number: 33
    school: Mission Valley Elementary School
    suffix: Solution Wizards
    city: Fremont
    state: CA
  - number: 36
    school: BASIS Independent Fremont
    suffix: Yeetiopitmacheenyaboi
    city: Fremont
    state: CA
  - number: 37
    school: Challenger School - Berryessa
    suffix: Mars
    city: San Jose
    state: CA
  - number: 38
    school: Challenger School - Berryessa
    suffix: Atoms
    city: San Jose
    state: CA
  - number: 39
    school: Mission Valley Elementary School
    suffix: Brainy Beavers
    city: Fremont
    state: CA
  - number: 40
    school: BASIS Independent Fremont
    suffix: Famous Us
    city: Fremont
    state: CA
Placings:
  - team: 6
    event: Ornithology
    place: 20
  - team: 6
    event: Solar System
    place: 15
    tie: true
  - team: 6
    event: Science Jeopardy
    place: 14
  - team: 6
    event: Crave the Wave
    place: 7
    tie: true
  - team: 6
    event: Green Science
    place: 17
  - team: 6
    event: Codebusters
    place: 12
  - team: 6
    event: Picture This
    place: 4
  - team: 6
    event: Pentathlon
    place: 6
  - team: 6
    event: Estimania
    place: 3
  - team: 9
    event: Ornithology
    place: 15
  - team: 9
    event: Solar System
    place: 22
  - team: 9
    event: Science Jeopardy
    place: 18
  - team: 9
    event: Crave the Wave
    place: 17
  - team: 9
    event: Green Science
    place: 14
  - team: 9
    event: Codebusters
    place: 25
  - team: 9
    event: Picture This
    place: 27
    tie: true
  - team: 9
    event: Pentathlon
    place: 11
  - team: 9
    event: Estimania
    place: 18
  - team: 10
    event: Ornithology
    place: 22
  - team: 10
    event: Solar System
    place: 15
    tie: true
  - team: 10
    event: Science Jeopardy
    place: 12
    tie: true
  - team: 10
    event: Crave the Wave
    place: 20
  - team: 10
    event: Green Science
    place: 24
  - team: 10
    event: Codebusters
    place: 16
    tie: true
  - team: 10
    event: Picture This
    place: 27
    tie: true
  - team: 10
    event: Pentathlon
    place: 27
  - team: 10
    event: Estimania
    place: 21
  - team: 11
    event: Ornithology
    place: 21
  - team: 11
    event: Solar System
    place: 21
  - team: 11
    event: Science Jeopardy
    place: 24
  - team: 11
    event: Crave the Wave
    place: 26
    tie: true
  - team: 11
    event: Green Science
    place: 20
    tie: true
  - team: 11
    event: Codebusters
    place: 23
  - team: 11
    event: Picture This
    place: 18
  - team: 11
    event: Pentathlon
    place: 15
  - team: 11
    event: Estimania
    place: 16
  - team: 12
    event: Ornithology
    place: 1
  - team: 12
    event: Solar System
    place: 25
  - team: 12
    event: Science Jeopardy
    place: 1
  - team: 12
    event: Crave the Wave
    place: 2
  - team: 12
    event: Green Science
    place: 10
  - team: 12
    event: Codebusters
    place: 2
    tie: true
  - team: 12
    event: Picture This
    place: 7
  - team: 12
    event: Pentathlon
    place: 9
  - team: 12
    event: Estimania
    place: 7
  - team: 13
    event: Ornithology
    place: 8
  - team: 13
    event: Solar System
    place: 14
  - team: 13
    event: Science Jeopardy
    place: 27
  - team: 13
    event: Crave the Wave
    place: 22
  - team: 13
    event: Green Science
    place: 12
  - team: 13
    event: Codebusters
    place: 8
  - team: 13
    event: Picture This
    place: 19
  - team: 13
    event: Pentathlon
    place: 7
  - team: 13
    event: Estimania
    place: 24
  - team: 14
    event: Ornithology
    place: 14
  - team: 14
    event: Solar System
    place: 23
  - team: 14
    event: Science Jeopardy
    place: 21
  - team: 14
    event: Crave the Wave
    place: 12
  - team: 14
    event: Green Science
    place: 15
  - team: 14
    event: Codebusters
    place: 26
  - team: 14
    event: Picture This
    place: 27
    tie: true
  - team: 14
    event: Pentathlon
    place: 12
  - team: 14
    event: Estimania
    place: 11
  - team: 15
    event: Ornithology
    place: 24
  - team: 15
    event: Solar System
    place: 10
  - team: 15
    event: Science Jeopardy
    place: 19
    tie: true
  - team: 15
    event: Crave the Wave
    place: 18
    tie: true
  - team: 15
    event: Green Science
    place: 25
  - team: 15
    event: Codebusters
    place: 22
  - team: 15
    event: Picture This
    place: 21
  - team: 15
    event: Pentathlon
    place: 8
  - team: 15
    event: Estimania
    place: 27
  - team: 16
    event: Ornithology
    place: 25
  - team: 16
    event: Solar System
    place: 26
  - team: 16
    event: Science Jeopardy
    place: 5
  - team: 16
    event: Crave the Wave
    place: 23
    tie: true
  - team: 16
    event: Green Science
    place: 16
    tie: true
  - team: 16
    event: Codebusters
    place: 16
    tie: true
  - team: 16
    event: Picture This
    place: 14
    tie: true
  - team: 16
    event: Pentathlon
    place: 22
  - team: 16
    event: Estimania
    place: 12
  - team: 17
    event: Ornithology
    place: 10
  - team: 17
    event: Solar System
    place: 17
  - team: 17
    event: Science Jeopardy
    place: 6
  - team: 17
    event: Crave the Wave
    place: 10
  - team: 17
    event: Green Science
    place: 4
    tie: true
  - team: 17
    event: Codebusters
    place: 13
  - team: 17
    event: Picture This
    place: 14
    tie: true
  - team: 17
    event: Pentathlon
    place: 16
  - team: 17
    event: Estimania
    place: 4
  - team: 18
    event: Ornithology
    place: 26
  - team: 18
    event: Solar System
    place: 11
    tie: true
  - team: 18
    event: Science Jeopardy
    place: 4
  - team: 18
    event: Crave the Wave
    place: 11
  - team: 18
    event: Green Science
    place: 18
  - team: 18
    event: Codebusters
    place: 15
  - team: 18
    event: Picture This
    place: 16
  - team: 18
    event: Pentathlon
    place: 4
  - team: 18
    event: Estimania
    place: 25
  - team: 20
    event: Ornithology
    place: 11
  - team: 20
    event: Solar System
    place: 9
  - team: 20
    event: Science Jeopardy
    place: 11
  - team: 20
    event: Crave the Wave
    place: 6
  - team: 20
    event: Green Science
    place: 20
    tie: true
  - team: 20
    event: Codebusters
    place: 5
  - team: 20
    event: Picture This
    place: 8
  - team: 20
    event: Pentathlon
    place: 5
  - team: 20
    event: Estimania
    place: 2
  - team: 21
    event: Ornithology
    place: 5
  - team: 21
    event: Solar System
    place: 3
  - team: 21
    event: Science Jeopardy
    place: 2
  - team: 21
    event: Crave the Wave
    place: 7
    tie: true
  - team: 21
    event: Green Science
    place: 8
  - team: 21
    event: Codebusters
    place: 10
    tie: true
  - team: 21
    event: Picture This
    place: 1
  - team: 21
    event: Pentathlon
    place: 14
  - team: 21
    event: Estimania
    place: 10
  - team: 22
    event: Ornithology
    place: 3
  - team: 22
    event: Solar System
    place: 5
  - team: 22
    event: Science Jeopardy
    place: 22
  - team: 22
    event: Crave the Wave
    place: 3
  - team: 22
    event: Green Science
    place: 2
    tie: true
  - team: 22
    event: Codebusters
    place: 2
    tie: true
  - team: 22
    event: Picture This
    place: 3
  - team: 22
    event: Pentathlon
    place: 19
  - team: 22
    event: Estimania
    place: 23
  - team: 23
    event: Ornithology
    place: 4
  - team: 23
    event: Solar System
    place: 16
  - team: 23
    event: Science Jeopardy
    place: 23
  - team: 23
    event: Crave the Wave
    place: 25
  - team: 23
    event: Green Science
    place: 27
  - team: 23
    event: Codebusters
    place: 24
  - team: 23
    event: Picture This
    place: 11
  - team: 23
    event: Pentathlon
    place: 17
  - team: 23
    event: Estimania
    place: 17
  - team: 24
    event: Ornithology
    place: 27
  - team: 24
    event: Solar System
    place: 18
  - team: 24
    event: Science Jeopardy
    place: 25
  - team: 24
    event: Crave the Wave
    place: 23
    tie: true
  - team: 24
    event: Green Science
    place: 26
  - team: 24
    event: Codebusters
    place: 27
  - team: 24
    event: Picture This
    place: 27
    tie: true
  - team: 24
    event: Pentathlon
    place: 20
  - team: 24
    event: Estimania
    place: 14
  - team: 25
    event: Ornithology
    place: 13
  - team: 25
    event: Solar System
    place: 13
  - team: 25
    event: Science Jeopardy
    place: 26
  - team: 25
    event: Crave the Wave
    place: 14
  - team: 25
    event: Green Science
    place: 23
  - team: 25
    event: Codebusters
    place: 19
    tie: true
  - team: 25
    event: Picture This
    place: 12
  - team: 25
    event: Pentathlon
    place: 3
  - team: 25
    event: Estimania
    place: 15
  - team: 26
    event: Ornithology
    place: 6
  - team: 26
    event: Solar System
    place: 24
  - team: 26
    event: Science Jeopardy
    place: 7
  - team: 26
    event: Crave the Wave
    place: 21
  - team: 26
    event: Green Science
    place: 9
    tie: true
  - team: 26
    event: Codebusters
    place: 7
  - team: 26
    event: Picture This
    place: 6
  - team: 26
    event: Pentathlon
    place: 21
  - team: 26
    event: Estimania
    place: 19
  - team: 28
    event: Ornithology
    place: 9
  - team: 28
    event: Solar System
    place: 4
  - team: 28
    event: Science Jeopardy
    place: 9
  - team: 28
    event: Crave the Wave
    place: 4
  - team: 28
    event: Green Science
    place: 7
  - team: 28
    event: Codebusters
    place: 1
  - team: 28
    event: Picture This
    place: 10
  - team: 28
    event: Pentathlon
    place: 2
  - team: 28
    event: Estimania
    place: 13
  - team: 30
    event: Ornithology
    place: 12
  - team: 30
    event: Solar System
    place: 11
    tie: true
  - team: 30
    event: Science Jeopardy
    place: 16
  - team: 30
    event: Crave the Wave
    place: 9
  - team: 30
    event: Green Science
    place: 13
  - team: 30
    event: Codebusters
    place: 10
    tie: true
  - team: 30
    event: Picture This
    place: 5
  - team: 30
    event: Pentathlon
    place: 23
  - team: 30
    event: Estimania
    place: 5
  - team: 31
    event: Ornithology
    place: 7
  - team: 31
    event: Solar System
    place: 7
  - team: 31
    event: Science Jeopardy
    place: 3
  - team: 31
    event: Crave the Wave
    place: 1
  - team: 31
    event: Green Science
    place: 9
    tie: true
  - team: 31
    event: Codebusters
    place: 4
  - team: 31
    event: Picture This
    place: 20
  - team: 31
    event: Pentathlon
    place: 26
  - team: 31
    event: Estimania
    place: 8
  - team: 32
    event: Ornithology
    place: 2
  - team: 32
    event: Solar System
    place: 6
  - team: 32
    event: Science Jeopardy
    place: 10
  - team: 32
    event: Crave the Wave
    place: 15
  - team: 32
    event: Green Science
    place: 2
    tie: true
  - team: 32
    event: Codebusters
    place: 14
  - team: 32
    event: Picture This
    place: 9
  - team: 32
    event: Pentathlon
    place: 24
  - team: 32
    event: Estimania
    place: 9
  - team: 33
    event: Ornithology
    participated: true
  - team: 33
    event: Solar System
    participated: true
  - team: 33
    event: Science Jeopardy
    participated: true
  - team: 33
    event: Crave the Wave
    participated: true
  - team: 33
    event: Green Science
    participated: true
  - team: 33
    event: Codebusters
    participated: true
  - team: 33
    event: Picture This
    participated: true
  - team: 33
    event: Pentathlon
    participated: true
  - team: 33
    event: Estimania
    participated: true
  - team: 36
    event: Ornithology
    place: 16
  - team: 36
    event: Solar System
    place: 2
  - team: 36
    event: Science Jeopardy
    place: 8
  - team: 36
    event: Crave the Wave
    place: 5
  - team: 36
    event: Green Science
    place: 4
    tie: true
  - team: 36
    event: Codebusters
    place: 6
  - team: 36
    event: Picture This
    place: 13
  - team: 36
    event: Pentathlon
    place: 18
  - team: 36
    event: Estimania
    place: 1
  - team: 37
    event: Ornithology
    place: 19
  - team: 37
    event: Solar System
    place: 1
  - team: 37
    event: Science Jeopardy
    place: 12
    tie: true
  - team: 37
    event: Crave the Wave
    place: 18
    tie: true
  - team: 37
    event: Green Science
    place: 1
  - team: 37
    event: Codebusters
    place: 9
  - team: 37
    event: Picture This
    place: 17
  - team: 37
    event: Pentathlon
    place: 13
  - team: 37
    event: Estimania
    place: 20
  - team: 38
    event: Ornithology
    place: 17
  - team: 38
    event: Solar System
    place: 8
  - team: 38
    event: Science Jeopardy
    place: 15
  - team: 38
    event: Crave the Wave
    place: 13
  - team: 38
    event: Green Science
    place: 16
    tie: true
  - team: 38
    event: Codebusters
    place: 18
  - team: 38
    event: Picture This
    place: 2
  - team: 38
    event: Pentathlon
    place: 1
  - team: 38
    event: Estimania
    place: 22
  - team: 39
    event: Ornithology
    place: 18
  - team: 39
    event: Solar System
    place: 15
    tie: true
  - team: 39
    event: Science Jeopardy
    place: 17
  - team: 39
    event: Crave the Wave
    place: 16
  - team: 39
    event: Green Science
    place: 6
  - team: 39
    event: Codebusters
    place: 21
  - team: 39
    event: Picture This
    place: 27
    tie: true
  - team: 39
    event: Pentathlon
    place: 25
  - team: 39
    event: Estimania
    place: 26
  - team: 40
    event: Ornithology
    place: 23
  - team: 40
    event: Solar System
    place: 27
  - team: 40
    event: Science Jeopardy
    place: 19
    tie: true
  - team: 40
    event: Crave the Wave
    place: 26
    tie: true
  - team: 40
    event: Green Science
    place: 20
    tie: true
  - team: 40
    event: Codebusters
    place: 19
    tie: true
  - team: 40
    event: Picture This
    place: 27
    tie: true
  - team: 40
    event: Pentathlon
    place: 10
  - team: 40
    event: Estimania
    place: 6
